prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Mailer
Description: DeforaOS Desktop Mailer plug-ins
Version: 0.1.6
Requires: libDesktop
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -lMailer
